ISTI Open Access - Support #16777

Fix metadata for Malomo's papers was Articoli mancanti: Malomo
May 27, 2019 05:51 PM - Anonymous

Status: Closed Start date: May 27, 2019
Priority: Normal Due date:

Assignee: Leonardo Candela % Done: 100%
Category: Estimated time: 0.00 hour
VREName:

Description

Per quanto mi riguarda, in openportal mancano alcuni articoli dell'anno 2018 che sono invece presenti su people.

History

#1 - May 27, 2019 06:20 PM - Leonardo Candela
- Subject changed from Articoli mancanti: Malomo to Fix metadata for Malomo's papers was Articoli mancanti: Malomo
- Status changed from New to In Progress

- Assignee changed from Leonardo Candela to silvia giannini

The publications 2018 deposited in People for Luigi Malomo (@Iuigi.malomo@isti.cnr.it) that are not collected by Open Portal are the following 2:

e The EMOTIVE Project - Emotive virtual cultural experiences through personalized storytelling
https://intranet.cnr.it/servizi/people/prodotto/scheda/i/398953
o This lacks the "Strutture CNR" part, i.e. the authors have not submitted them by indicating ISTI.
* Reconstructing Power Lines from Images https://intranet.cnr.it/servizi/people/prodotto/scheda/i/l398479
o This has a problematic information in "Strutture CNR" ... there is the DIITET rather than ISTI;

| kindly ask @silvia.giannini@isti.cnr.it to correct the metadata of these 2018 publications. Moreover, for the second publication, | would encourage
the authors to liaise with our Library staff to deposit an open access version of it.

Please, do notice that there are two 2019 papers that are problematic too:

¢ Mill and Fold: Shape Simplification for Fabrication https:/intranet.cnr.it/servizi/people/prodotto/scheda/i/401207
© no ISTI in "Strutture CNR"

e SOROS: Sciadro Online Reconstruction by Odometry and Stereo-Matching https://intranet.cnr.it/servizi/people/prodotto/scheda/i/400516
o no ISTI in "Strutture CNR"

These should be fixed too.

#2 - May 27, 2019 07:54 PM - silvia giannini

- Status changed from In Progress to Resolved

#3 - May 28, 2019 11:42 AM - Leonardo Candela
- Assignee changed from silvia giannini to Leonardo Candela

- % Done changed from 0 to 100

#4 - May 28, 2019 12:13 PM - silvia giannini

- Status changed from Resolved to Closed
